firmware 9.5 cant open eshop - old version downloader help

Discussion in '3DS - Homebrew Development and Emulators' started by yoquesejeje, Dec 30, 2015.

  1. yoquesejeje
    OP

    yoquesejeje Member

    Newcomer
    25
    3
    Oct 28, 2015
    Argentina
    That is my question, im on firmware 9.5 , i install the new browserhax, but when i enter the eshop - old version downloader to download ironfall , it just freeze in the loading icon. its becouse im in 9.5 and i have to update to 10.3? its 10.3 the latest firmware?
     
  2. Jwiz33

    Jwiz33

    Banned
    2,654
    1,523
    Jun 5, 2014
    United States
    in the illuminati headquar—I have said too much!
    It only works on 10.2 and up.
     
  3. yoquesejeje
    OP

    yoquesejeje Member

    Newcomer
    25
    3
    Oct 28, 2015
    Argentina
    ok thank you, what you suggest update to latest firmware for the ironhax, or staying in 9.5?
     
  4. Agent Moose

    Agent Moose GBAtemp Fan

    Member
    314
    79
    Dec 6, 2014
    United States
    If you have a way to run homebrew right now, I would stay on 9.5. Usually it's better to stay on the lowest firmware you can.
     
  5. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    646
    91
    Feb 23, 2014
    Mexico
    If you have N3DS stay and install menuhax
    if you have o3DS update if you want ironhax so much if no stay if someone thinks im wrong tell me
     
  6. Uziskull

    Uziskull Picture may not be real

    Member
    269
    178
    Nov 15, 2015
    Portugal
    Somewhere, probably
    Do you have some *hax to enter Homebrew Launcher? If so, don't update.
    Golden rule is to never update if you have access to homebrew.

    Edit: ninja'd:ph34r:
     
    Agent Moose likes this.
  7. Jwiz33

    Jwiz33

    Banned
    2,654
    1,523
    Jun 5, 2014
    United States
    in the illuminati headquar—I have said too much!
    Well of course he has a *hax if he ran the eShop- old version downloader.
     
  8. Agent Moose

    Agent Moose GBAtemp Fan

    Member
    314
    79
    Dec 6, 2014
    United States
    If he's using browserhax, he can install menuhax weather he has a Old 3DS or New 3DS.

    I would stay on 9.5.
     
  9. Uziskull

    Uziskull Picture may not be real

    Member
    269
    178
    Nov 15, 2015
    Portugal
    Somewhere, probably
    I meant to answer in a general way, my bad.
     
    Jwiz33 likes this.
  10. yoquesejeje
    OP

    yoquesejeje Member

    Newcomer
    25
    3
    Oct 28, 2015
    Argentina
    i have browser and homemenu hax working, but i cant acces the eshop neither the old eshop. i think im going to update. if i update to 10.3 i have to install both hax again?
     
  11. Uziskull

    Uziskull Picture may not be real

    Member
    269
    178
    Nov 15, 2015
    Portugal
    Somewhere, probably
    Yes. You'll first need to get browserhax for that version.
     
  12. gallymimu

    gallymimu EE Expert

    Member
    297
    113
    Mar 15, 2009
    United States
    DON'T DO EEET!

    but if you do everything should be fine.
     
  13. yoquesejeje
    OP

    yoquesejeje Member

    Newcomer
    25
    3
    Oct 28, 2015
    Argentina
    the last and noob question, im on 9.5, if nintendo takes a new firmware (10.4 for example) , i will be able to update to 10.3? or its always the latest firmware my choice? becuase of the new gateway announcement to support 10.3 (i have one).

    — Posts automatically merged - Please don't double post! —

    jaja ok im going to stay on 9.5. i have that doubt i posted up only. im afraid that if i stay on 9.5 i cannot use my gateway.
     
  14. gallymimu

    gallymimu EE Expert

    Member
    297
    113
    Mar 15, 2009
    United States
    as things are today (coming from 9.5), you can only updated to the latest version, so if 10.4 comes out you'd have to update to 10.4. That's probably the best argument there is to update, but I think most would agree that staying is a better idea because the exploits keep becoming fewer between and nintendo has been sticking things in that they activate later (like the browser nag in 9.9+)

    For the record I updated against my own advice, I went from 10.1 to 10.3 today.
     
  15. yoquesejeje
    OP

    yoquesejeje Member

    Newcomer
    25
    3
    Oct 28, 2015
    Argentina
    thank you man, you put it really clear, i going to wait a little more, if nintendo ammounce a new firmware update before gateway release the new 10.3 exploit, thats when i will update to 10.3.
     
  16. koffieleut

    koffieleut GBAtemp Fan

    Member
    352
    41
    Jan 22, 2009
    Netherlands
    probably at home
    Don't know, I have a n3ds on 10.3 with themehax and a o3ds on 9.9 with themehax on it. I'll just wait and see what the pro's did. At least my o3ds stays on 9.9 ;).
     
  17. kiwiis

    kiwiis キウィイス

    Member
    324
    161
    Sep 8, 2015
    If you're planning on updating to 10.3 you should do it now. Nintendo doesn't really announce firmware updates in advance so by the time you hear it's coming it'll already be too late to update to 10.3...